

/* Form */
.formRow{
width:100%;
height:30px;
padding-bottom:10px;
}

.formRowfat{
width:100%;
height:80px;
padding-bottom:10px;
}

input{
width:100%;
height:30px;
border:#C0C0C0 solid thin;
}

input[placeholder],textarea[placeholder]{
padding-left:10px;
}

select{
width:100%;
height:40px;
}


textarea{
width:100%;
height:80px;
border:#C0C0C0 solid thin;
}

.but {
width: 15%;
color: #fff;
background: #e57326;
border:none;
}

.but:hover {
width: 15%;
color: #fff;
background: #1d2023;
border:none;
}

.white-text{
color:#ffffff;
}

.white-text a{
color:#ffffff;
text-decoration:underline;
}

.white-text h1, .white-text h2, .white-text h3, .white-text h4{
color:#ffffff;
}

/* calc rules*/

.flash-calcs{
width:800px;
}

@media screen and (max-width: 600px) {
 .flash-calcs{
display:none;
}

}

.space{
padding-top:30px;
width:100%
}

/* */
